#routing-cld-info-edit-btn[data-v-34730177],
#routing-cld-billing-edit-btn[data-v-34730177] {
  display: flex;
  background: #ffffff;
  padding: 1.25rem;
}
#routing-cld-info-edit-btn[data-v-34730177]  .btn,
#routing-cld-billing-edit-btn[data-v-34730177]  .btn {
  width: auto;
}
.button-wrap[data-v-34730177] {
  max-width: calc(1000px + 2.5rem);
  margin: 0 auto;
  background: #ffffff;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}
.button-wrap[data-v-34730177]  .btn {
  font-weight: bold;
  font-size: 16px;
}
.u-pt[data-v-34730177] {
  padding-top: 1.25rem;
}
@media print {
#routing-cld-info-edit-btn[data-v-34730177],
  #routing-cld-billing-edit-btn[data-v-34730177] {
    display: none;
}
}
